/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*------ Root Color ------*/
:root{
	--color1: #E2A624;
	--color2: #1C214F;
	--color3: #1F1F1F;
}

/*------ Common CSS ------*/
.funeral_innerblurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.funeral_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
  flex: 1;
  word-wrap: anywhere;
}

.funeral_heading h1,
.funeral_heading h2,
.funeral_heading h3,
.funeral_heading h4,
.funeral_heading h5,
.funeral_heading h6 {
  padding-bottom: 0 !important;
  font-weight: 700 !important;
}

.funeral_space h1,
.funeral_space h2,
.funeral_space h3,
.funeral_space h4,
.funeral_space h5,
.funeral_space h6 {
  padding-bottom: 10px !important;
}

.funeral_heading h1 {
  font-size: 60px !important;
  line-height: 70px !important;
  color: var(--color3);
}

.funeral_herotitle.et_pb_module h1 {
  font-size: 70px !important;
  line-height: 80px !important;
  padding-bottom: 0 !important;
  color: #fff;
  font-weight: 700 !important;
}

.funeral_heading h2 {
  font-size: 40px !important;
  line-height: 50px !important;
  color: var(--color3);
}

.funeral_heading h3 {
  font-size: 25px !important;
  line-height: 35px !important;
  color: var(--color3);
}

.funeral_heading h4 {
  font-size: 20px !important;
  line-height: 30px !important;
  color: var(--color3);
}

.funeral_heading h5 {
  font-size: 16px !important;
  line-height: 26px !important;
  color: var(--color3);
}

.funeral_heading h6 {
  font-size: 14px !important;
  line-height: 24px !important;
  color: var(--color3);
}

@media only screen and (max-width: 980px) {
  .funeral_heading h1 {
    font-size: 40px !important;
    line-height: 50px !important;
    color: var(--color3) !important;
  }

  .funeral_herotitle.et_pb_module h1 {
    font-size: 50px !important;
    line-height: 60px !important;
    padding-bottom: 0 !important;
    color: #fff !important;
    font-weight: 700 !important;
  }

  .funeral_heading h2 {
    font-size: 30px !important;
    line-height: 40px !important;
    color: var(--color3) !important;
  }

  .funeral_heading h3 {
    font-size: 22px !important;
    line-height: 32px !important;
    color: var(--color3);
  }
}

@media only screen and (max-width: 767px) {
  .funeral_heading h1 {
    font-size: 30px !important;
    line-height: 40px !important;
    color: var(--color3) !important;
  }

  .funeral_herotitle.et_pb_module h1 {
    font-size: 30px !important;
    line-height: 40px !important;
    padding-bottom: 0 !important;
    color: #fff !important;
    font-weight: 700 !important;
  }

  .funeral_heading h2 {
    font-size: 24px !important;
    line-height: 34px !important;
    color: var(--color3) !important;
  }
}

/*------ Header ------*/
.funeral_header_text span{
	color: var(--color1);
}

.funeral_menu ul.et-menu > li.menu-item-has-children:hover ul.sub-menu {
  border-radius: 0;
  transform: scale(1);
  visibility: visible !important;
}

.funeral_menu ul.et-menu > li.menu-item-has-children ul.sub-menu {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  border: none;
  padding: 0;
  border-radius: 0 50% 50% 50%;
  visibility: hidden;
  transform: scale(0);
  transform-origin: top left;
  transition: all 0.3s ease-out;
}

.funeral_menu .nav li li ul {
  top: 0;
}

.funeral_menu .et_pb_menu__menu ul li ul li {
  padding: 0;
  width: auto;
  position: relative;
  display: block;
}

.funeral_menu .et_pb_menu__menu ul li ul li a {
  width: 100%;
  line-height: inherit;
  border-bottom: 1px solid rgba(0, 0, 0, .10);
  border-top: 0 none;
  padding: 13px 15px !important;
  display: block;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out !important;
  color: #161616 !important;
  background: #ffffff;
  font-weight: 600;
}

.funeral_menu .et_pb_menu__menu ul li ul li a:hover {
  opacity: 1;
  padding-left: 40px !important;
}

.funeral_menu .et_pb_menu__menu ul li ul li a:before {
  position: absolute;
  content: '\e00a';
  font-family: ETmodules !important;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transition: all .500s ease-in-out;
  transition: all .500s ease-in-out;
  color: var(--color1);
  opacity: 0;
  background: transparent;
}

.funeral_menu .et_pb_menu__menu ul li ul li a:hover:before {
  opacity: 1;
}

.funeral_menu .et_pb_menu__menu ul>li {
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 0 !important;
}

.funeral_menu .et_pb_menu__menu ul>li>a {
  padding: 35px 0 !important;
  color: var(--color3);
  font-weight: 700;
}

.funeral_menu .et_pb_menu__menu .et-menu .menu-item-has-children>a:first-child {
  padding-right: 10px !important;
}

.funeral_menu .et_pb_menu__menu>nav>ul>li>a:after {
  top: 50% !important;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -7px !important;
}

.funeral_menu .et_pb_button_module_wrapper {
  display: flex;
  justify-content: flex-end;
}

.funeral_menu .et_pb_menu__menu .et-menu li li.menu-item-has-children>a:first-child:after {
  top: 50%;
  transform: translateY(-50%);
}

.funeral_menu.et_pb_menu .et_pb_menu__menu ul li:hover>a,
.funeral_menu.et_pb_menu .et_pb_menu__menu ul li.current-menu-item>a,
.funeral_menu.et_pb_menu .et_pb_menu__menu .nav li ul.sub-menu>a:hover,
.funeral_menu.et_pb_menu .et_pb_menu__menu .nav li ul.sub-menu li.current-menu-item>a {
  color: var(--color1) !important;
  opacity: 1;
}

.funeral_menu.et_pb_menu .et_pb_menu__menu ul>li.current-menu-item>a {
  color: var(--color1) !important;
}

@media all and (max-width: 1310px) and (min-width: 981px) {
  .funeral_row .et_pb_column {
    display: flex;
    align-items: center;
    gap: 20px;
  }
}

@media all and (max-width: 1414px) and (min-width: 981px) {
  .funeral_row .et_pb_column .et_pb_button_module_wrapper {
    display: none !important;
  }
}

@media all and (max-width: 1085px) and (min-width: 981px) {
  .funeral_row .et_pb_column .funeral_humburger {
    display: none !important;
  }
}

@media screen and (max-width:980px) {
	.funeral_menu .et_pb_menu_inner_container{
		padding: 20px;
	}
	
  .funeral_menu .et_pb_menu_inner_container .et_pb_menu__wrap {
    justify-content: flex-end;
  }

  .funeral_row .et_pb_column {
    display: flex;
    align-items: center;
    gap: 0px;
  }
}

/*= Mobile Menu =*/


.funeral_menu .et_mobile_menu .menu-item-has-children a.mobile-toggle-icon {
  display: none;
}


.funeral_menu #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.funeral_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
  content: '\4d';
  transition: all 0.4s ease;
  transform: rotate(90deg);
  display: block;
  top: 0;
}

.funeral_menu ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
  width: 44px;
  height: 100%;
  padding: 0px !important;
  max-height: 44px;
  border: none;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 999;
  background-color: transparent;
}

.funeral_menu ul.et_mobile_menu>li.menu-item-has-children {
  position: relative;
}

.funeral_menu .et_mobile_menu li a {
  background: transparent;
  color: var(--color3);
  padding-left: 0;
  opacity: 1;
}

.funeral_menu .et_mobile_menu li.current-menu-item.current_page_item a {
  color: var(--color1);
}

.funeral_menu ul.et_mobile_menu .menu-item-has-children .sub-menu {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out;
}

.funeral_menu ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
  max-height: 1000px;
  /* Large enough for any menu */
  opacity: 1;
  transform: translateY(0);
}

.funeral_menu .et_mobile_menu li li {
  position: relative;
}

.funeral_menu ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
  font-family: "ETModules";
  content: '\33';
  /* Plus Icon */
  top: 10px;
  position: relative;
  color: #fff;
  background: var(--color3);
  border-radius: 50%;
  padding: 6px;
  font-size: 19px;
}

.funeral_menu ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
  content: '\32';
}

.funeral_menu .et_mobile_menu:after {
  position: absolute;
  right: 5%;
  margin-left: -20px;
  top: -14px;
  content: '';
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #ffffff;
}

.funeral_menu .et_mobile_nav_menu .mobile_menu_bar::before {
  transition: all 0.4s ease;
  transform: rotate(0deg);
  display: block;
  color: #fff !important;
  top: 0;
}

.funeral_menu .et_mobile_nav_menu .mobile_nav {
  background: var(--color1);
  width: 40px;
  height: 40px;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
}


.funeral_menu .et_mobile_menu {
  overflow-y: scroll !important;
  max-height: 80vh !important;
  -overflow-scrolling: touch !important;
  -webkit-overflow-scrolling: touch !important;
  padding: 25px;
  border-top-color: var(--color3);
}

/* Footer */
.funeral_footer_text h3{
	width: fit-content;
	border-bottom: 2px solid var(--color1);
}

/* Obituaries */
.et-db #et-boc .et-l #et-fb-app .funeral_obituaries_slider.et_pb_column{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 30px;
}

.funeral_obituaries_slider.et_pb_column .funeral_obituaries_blurb{
	padding: 0 19px;
}

.funeral_obituaries_slider.et_pb_column .slick-list {
    margin: 0 -19px;
}

.funeral_obituaries_blurb .et_pb_blurb_content .et_pb_main_blurb_image img{
	width: 100% !important;
    max-width: 100% !important;
	aspect-ratio: 1/1;
	object-fit: cover;
}

.funeral_obituaries_blurb .et_pb_blurb_content .et_pb_blurb_description{
	padding: 30px;
	background: transparent;
	transition: all 0.5s ease;
}

.funeral_obituaries_blurb:hover .et_pb_blurb_content .et_pb_blurb_description{
	background: var(--color2);
}

.funeral_obituaries_blurb .et_pb_blurb_content .et_pb_blurb_description .title{
	font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    padding-bottom: 7px;
    color: var(--color3);
	transition: all 0.5s ease;
}

.funeral_obituaries_blurb:hover .et_pb_blurb_content .et_pb_blurb_description .title, .funeral_obituaries_blurb:hover .et_pb_blurb_content .et_pb_blurb_description .des{
	color: #fff;
}

.funeral_obituaries_blurb .et_pb_blurb_content .et_pb_blurb_description .des{
	font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: var(--color3);
	transition: all 0.5s ease;
}

.funeral_obituaries_slider .slick-slider{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
 
.funeral_obituaries_slider .slick-slide{
	float: left;
}

.funeral_obituaries_slider .slick-list{
	overflow: hidden;
}

.funeral_obituaries_slider .slick-arrow {
	position: absolute;
    top: -104px;
    right: 1vw;
    height: 50px;
    width: 80px;
    font-size: 0;
    border: 0;
    background: rgba(0, 160, 211, 0.2);
    padding: 0;
    z-index: 9;
    transition: all .5s ease;
    cursor: pointer;
    border-radius: 25px;
}

.funeral_obituaries_slider .slick-arrow:hover{
	background: var(--color1);
}

.funeral_obituaries_slider .slick-arrow.slick-prev {
	right:110px;
}

.funeral_obituaries_slider .slick-arrow:before{
	content:'\24';
	font-family:ETmodules;
	color:var(--color1);
	font-size: 30px;
	transition: all .5s ease;
}

.funeral_obituaries_slider .slick-arrow:hover:before{
	color:#ffffff;
}

.funeral_obituaries_slider .slick-arrow.slick-prev:before {
	content:'\23';
}

.funeral_blurb_icon .et_pb_blurb_content .et_pb_main_blurb_image .et-pb-icon{
	color: var(--color1);
}

.funeral_obituaries_image img{
	aspect-ratio: 1 / 1;
    object-fit: cover;
}

.funeral_obituaries_image, .funeral_obituaries_image .et_pb_image_wrap , .funeral_obituaries_image img{
	height: 100%;
	object-fit: cover;
}

.funeral_obituaries_image{
	margin: 0 !important;
    overflow: hidden;
    position: relative;
    background: var(--color2);
}

.funeral_obituaries_image:before{
	content: "\26";
    width: 54px;
    height: 54px;
    border-radius: 100px;
    font-family: 'ETmodules';
    position: absolute;
    background: var(--color1);
    color: var(--color3);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    opacity: 0;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.funeral_obituaries_row:hover .funeral_obituaries_image:before{
	opacity: 1;
}

.funeral_obituaries_row:hover .funeral_obituaries_image img{
	opacity: .7;
}

/* Why Choose Us */
.funeral_whychoose_column .et_pb_button_module_wrapper{
	background: #fff;
    width: auto;
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    padding: 20px;
    padding-bottom: 74px;
}

body:not(.et-fb) .dl-popup-wrapper {
  position: fixed;
  z-index: 990;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all 0.5s cubic-bezier(0.14, 0.06, 0.41, 1.39);
  opacity: 0;
  visibility: hidden;
}

body:not(.et-fb) .dl-popup-wrapper.popup-is-visible {
  opacity: 1;
  visibility: visible;
}

.dl-popup-inside {
  height: 100%;
}

body.dl-noscroll {
  overflow: hidden;
}

.troo-popup-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.troo-popup-section .et_pb_row {
  margin-top: 0;
  margin-bottom: 0;
}

.et_builder_inner_content.popup-is-visible {
  z-index: 99999;
}

.popup-close {
  cursor: pointer;
}

.dl-popup-wrapper.popup-is-visible .et_pb_row:not(.popup-close) {
  animation: scale-in 0.5s cubic-bezier(0.14, 0.06, 0.41, 1.39) both;
  animation-delay: 0.5s;
}

@keyframes scale-in {
  0% {
    transform: scale(0.3);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.popup-close .et_pb_icon_wrap .et-pb-icon {
  background: var(--color1);
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 32px;
  border-radius: 50%;
}

.funeral_whychoose .et_pb_image, .funeral_whychoose .et_pb_image .et_pb_image_wrap, .funeral_whychoose .et_pb_image .et_pb_image_wrap img{
	height: 100% !important;
	width: 100% !important;
	max-width: 100% !important;
}

/* Pricing Section */
.et-db #et-boc .et-l #et-fb-app .funeral_price_slider.et_pb_column{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

.funeral_price .et_pb_pricing_title {
    padding:0;
    color:var(--color3)!important;
}

.funeral_price .et_pb_sum {
    color:var(--color1)!important;
}

.funeral_price .et_pb_button_wrapper {
    order:2;
    padding:0!important;
}

.funeral_price:hover .et_pb_button_wrapper a {
    background:var(--color1)!important;
}

.funeral_price .et_pb_pricing_content ul {
    display:flex;
    flex-direction:column;
    gap:15px;
    list-style:none;
    padding:0;
}

.funeral_price .et_pb_pricing_content ul li {
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
    gap: 7px;
}

.funeral_price .et_pb_pricing_content ul li:before {
    content:'\4e';
    font-family:ETmodules;
    color:var(--color3);
}

.funeral_price .et_pb_pricing_content ul li span:before {
    content:none;
}

.funeral_price_slider .slick-slider{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
 
.funeral_price_slider .slick-slide{
	float: left;
}

.funeral_price_slider .slick-list{
	overflow: hidden;
}

.funeral_price_slider .funeral_price{
	padding: 0 15px !important;
}

.funeral_price_slider.et_pb_column .slick-list {
    margin: 0 -15px;
}

.funeral_price_slider .slick-arrow{
	width: 79px;
	height: 50px;
	position: absolute;
	right: 95px;
	left: 0px;
	bottom: 0px;
	border: 0;
	border-radius: 25px;
	padding: 0;
	font-size: 0;
	cursor: pointer;
	background:hsl(from var(--color1) h s l / 0.2);
	margin: auto;
	transition:all .5s ease;
}

.funeral_price_slider .slick-arrow.slick-next{
	right:0px;
	left:95px;
}

.funeral_price_slider .slick-arrow:after{
	content:'\23';
	font-family:ETmodules;
	color:var(--color1);
	font-size: 28px;
	width: 79px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:all .5s ease;
	z-index:1;
	position:relative;
}

.funeral_price_slider .slick-arrow.slick-next:after{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}

.funeral_price_slider .slick-arrow:hover,
.funeral_price_slider .slick-arrow.slick-disabled:hover{
	background:var(--color1);
	color:#fff !important;
}

.funeral_price_slider .slick-arrow:hover:after,
.funeral_price_slider .slick-arrow.slick-disabled:hover:after{
	color:#fff;
}

/* Person */
.et-db #et-boc .et-l #et-fb-app .funeral_person_slider.et_pb_column{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

.funeral_person .et_pb_team_member_image{
	margin-right: 0;
}

.funeral_person .et_pb_team_member_image img{
	width: 100% !important;
    max-width: 100% !important;
}

.funeral_person:hover .et_pb_team_member_image img{
	opacity: 0.5;
}

.funeral_person .et_pb_team_member_image div a{
	width: 108px;
    height: 108px;
    border-radius: 100px;
    padding: 15px;
    background: rgba(226, 166, 36, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    font-size: 16px;
    line-height: 26px;
	transition: all 0.5s ease;
}

.funeral_person:hover .et_pb_team_member_image div a{
	transform: translate(-50%, -50%) scale(1);
}

.funeral_person_slider .slick-slider{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
 
.funeral_person_slider .slick-slide{
	float: left;
}

.funeral_person_slider .slick-list{
	overflow: hidden;
}

.funeral_person_slider .funeral_person{
	padding: 0 15px !important;
}

.funeral_person_slider.et_pb_column .slick-list {
    margin: 0 -15px;
}

.funeral_person_slider .slick-arrow{
	width: 79px;
	height: 50px;
	position: absolute;
	right: 95px;
	left: 0px;
	bottom: -80px;
	border: 0;
	border-radius: 25px;
	padding: 0;
	font-size: 0;
	cursor: pointer;
	background:hsl(from var(--color1) h s l / 0.2);
	margin: auto;
	transition:all .5s ease;
}

.funeral_person_slider .slick-arrow.slick-next{
	right:0px;
	left:95px;
}

.funeral_person_slider .slick-arrow:after{
	content:'\23';
	font-family:ETmodules;
	color:var(--color1);
	font-size: 28px;
	width: 79px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:all .5s ease;
	z-index:1;
	position:relative;
}

.funeral_person_slider .slick-arrow.slick-next:after{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}

.funeral_person_slider .slick-arrow:hover,
.funeral_person_slider .slick-arrow.slick-disabled:hover{
	background:var(--color1);
	color:#fff !important;
}

.funeral_person_slider .slick-arrow:hover:after,
.funeral_person_slider .slick-arrow.slick-disabled:hover:after{
	color:#fff;
}

/* Testimoinal Slider Section */
.funeral_testimonial_slider .slick-list {   
    overflow:hidden;
}

.funeral_testimonial_slider .slick-track {
    display: flex;
    gap: 10px;
}

.funeral_testimonial .et_pb_testimonial_content {
    border-bottom:1px solid var(--color3);
    padding:0 0 30px;
    margin:0 0 20px;
}

.funeral_testimonial .et_pb_testimonial_portrait:before {
    content:none;
}

.funeral_testimonial .et_pb_testimonial_description:after {
    content: '\e033 \e033 \e033 \e033 \e033';
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 30px;
    font-family: ETmodules;
    color: var(--color1);
    line-height: 28px;
    text-align: center;
    letter-spacing: 4px;
}

.funeral_testimonial .et_pb_testimonial_content p {
    padding-bottom: 0;
}

.funeral_testimonial_slider .slick-arrow {
	background-color: var(--color1);
	border-radius: 5px;
	border: 0 !important;
	position: absolute;
	top: 80px;
	right: 0;
	color: var(--color3);
	font-weight: 700;
	cursor: pointer;
	transition: all .5s ease;
	transform: rotate(-90deg);
	cursor: pointer;
	transition:all .5s ease;
	font-size: 0;
	width: 50px;
	height: 50px;
	padding: 0;
}

.funeral_testimonial_slider .slick-prev {
	top: 0;
	left: auto;
	right: 0;
	width: 50px;
	height: 50px;
	padding: 0;
}

.funeral_testimonial_slider .slick-arrow.slick-disabled {
	background-color: rgba(31, 31, 31, 0.2);
	cursor: auto;
}

.funeral_testimonial_slider .slick-arrow:before {
	content:'';
	background-image:url(/wp-content/uploads/2025/04/icon-10.png);
	position:absolute;
	width: 22px;
	height: 14px;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	transition:all .5s ease;
	background-repeat: no-repeat;
}

.funeral_testimonial_slider .slick-prev:before {
	left: 50%;
	right:auto;
	transform: translate(-50%,-50%) rotateY(180deg);
}

.funeral_testimonial_grid .et_pb_testimonial_description:after {
    content: '\e033 \e033 \e033 \e033 \e033';
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 30px;
    font-family: ETmodules;
    color: var(--color1);
    line-height: 28px;
    text-align: center;
    letter-spacing: 4px;
}

.funeral_testimonial_grid .et_pb_testimonial_content p{
	padding-bottom: 0;
}

/* FAQs */
.funeral_faqs .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before{
	transform: translateY(-50%) rotate(180deg);
	background: var(--color1) !important;
	color: #fff !important;
}

/* Blog Section */
.funeral_blog .et_pb_ajax_pagination_container,
.et-db #et-boc .et-l #et-fb-app .funeral_blog  > div {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
 
.funeral_blog .post {
	border: 0px;
    border-radius: 0;
    padding: 0;
    transition: all 0.5s ease;
    margin: 0;
    display: flex;
    flex-direction: column-reverse;
    gap: 30px
}

.funeral_blog .post .entry-featured-image-url {
	margin:0 !important;
	overflow: hidden;
	position: relative;
    background: linear-gradient(to right, var(--color1), var(--color2));
}

.funeral_blog .post .entry-featured-image-url:before{
	content: "\26";
    width: 54px;
    height: 54px;
    border-radius: 100px;
    font-family: 'ETmodules';
    position: absolute;
    background: var(--color1);
    color: var(--color3);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    opacity: 0;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.funeral_blog .post:hover .entry-featured-image-url:before{
	opacity: 1;
}

.funeral_blog .post .entry-featured-image-url img{
	aspect-ratio: 3/2;
	object-fit: cover;
	transition: all 0.5s ease;
}

.funeral_blog .post:hover .entry-featured-image-url img{
	opacity: .7;
    transform: scale(1.2);
}

.funeral_blog .post .published {
	position:absolute;
	top:0;
	left:0;
	background:#fff;
	padding:10px;
	font-weight:400;
	color:var(--color3);
	font-size:16px;
	line-height:26px;
	border-radius:0;
}

.funeral_blog .post .funeral_blog_content {
	display:flex;
	flex-direction:column;
	gap:20px;
}

.funeral_blog .post .funeral_blog_content .post-meta {
	display:flex;
	align-items:center;
	gap:10px;
	order:1;
	flex-wrap:wrap;
}

.funeral_blog .post .funeral_blog_content .post-meta a{
	background: hsl(from var(--color1) h s l / 0.1);
	color:var(--color1);
	padding:5px 10px;
}

.funeral_blog .post .funeral_blog_content .post-content {
	order:3;
}

.funeral_blog .post .funeral_blog_content .more-link:before{
	content:'\39';
	font-family: 'ETMODULES';
}

/*------ Obituaries Detail ------*/
.funeral_obituaries_detail_tab ul.et_pb_tabs_controls:after{
	opacity: 1;
	border-color: rgba(31, 31, 31, 0.2);
}

.funeral_obituaries_detail_tab .et_pb_tabs_controls li{
	border: 0;
}

.funeral_obituaries_detail_tab .et_pb_tabs_controls li a{
	padding: 10px 15px;
	border-bottom: 1px solid rgba(31, 31, 31, 0.2);
	color: var(--color3);
}

.funeral_obituaries_detail_tab .et_pb_tabs_controls li.et_pb_tab_active a{
	color: var(--color1) !important;
	border-bottom: 1px solid var(--color1);
}

.funeral_obituaries_detail_comment .et_contact_bottom_container{
	width: 100%;
    padding-left: 3%;
}

/*------ Team Detail ------*/
.funeral_team_detail_social li a.icon:before{
	color: var(--color3) !important;
}

.funeral_contactus_blurb .et_pb_main_blurb_image, .funeral_contactus_blurb .et_pb_main_blurb_image img{
	width: 100% !important;
	max-width: 100% !important;
}

/*------ 404 Page ------*/
.funeral_404_column1,
.funeral_404_column2 {
  width: 818px !important;
}

.funeral_404_image .et_pb_image_wrap,
.funeral_404_image .et_pb_image_wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*------ FAQs ------*/
.tab-content {
 display:none;
}

.tab-open,
.et-db #et-boc .et-l #et-fb-app .tab-content{
	display:block;
}

#blurb-tabs .et_pb_column {
	display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#blurb-tabs .tab-title {
	transition:all .3s ease-in-out;
	margin-bottom: 0;
}

#blurb-tabs .tab-title .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header{
	font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-transform: capitalize;
    padding: 20px 12px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.5s ease;
    margin: 0;
    border: 0;
    border-radius: 5px;
	background: transparent;
}

#blurb-tabs .tab-title:hover {
	cursor:pointer; 
}

#blurb-tabs .tab-title.active-tab .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header, #blurb-tabs .tab-title .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header:hover{
	color: var(--color3);
    background: #fff;
}

/*------ Responsive ------*/
@media (max-width:980px) {
	.funeral_blog .et_pb_ajax_pagination_container ,
	.et-db #et-boc .et-l #et-fb-app .funeral_blog  > div {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width:767px) {
	.funeral_blog .et_pb_ajax_pagination_container,
	.et-db #et-boc .et-l #et-fb-app .funeral_blog  > div {
		grid-template-columns: repeat(1, 1fr);
	}
}

@media(max-width:980px) {
	.funeral_testimonial_slider .slick-arrow {
		bottom: 0;
		right: 0;
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-ms-transform:rotate(0deg);
		top: auto;
	}
	
	.funeral_testimonial_slider .slick-prev {
		right: 60px !important;
	}
}

@media (min-width: 600px) and (max-width: 782px) {
  body:not(.et-fb).admin-bar .dl-popup-wrapper {
    top: 46px;
  }
}

@media (min-width: 783px) {
  body:not(.et-fb).admin-bar .dl-popup-wrapper {
    top: 32px;
  }
}

@media only screen and (max-width: 767px) {
  .popup-close .et_pb_icon_wrap .et-pb-icon {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
	
	.funeral_obituaries_detail_tab ul.et_pb_tabs_controls:after {
    opacity: 0;
    border-color: rgba(31, 31, 31, 0.2);
}
	
	.funeral_obituaries_detail_tab .et_pb_tabs_controls li a{
		display: block;
	}
}